Subject: Re: bison
From: [email-masked] (Darren Starsmore)

17 Jul 1997 07:25:27 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (X11; I; SunOS 5.5.1 sun4m)
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

[email-masked] wrote:
> 
> Dear Sirs,
> 
> Do You know where I can get bison?
> It would be very nice if You could help
> me on this subject. Please answer to
> "[email-masked]".
> 
I've recently downloaded bison(version 1.25) from 
ftp://prep.ai.mit.edu/pub/gnu

and built it "straight-out-of-the-box" with b18 on NT4.0.

The only problem I had was that bison bombs out if there is
no c:\tmp directory.

-- 
Darren Starsmore            |         email: [email-masked]
FFOS42,                     |           tel: +41 1 33 24961
Credit Suisse First Boston, |           fax: +41 1 33 22529
Zurich, Switzerland         | private email: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".